-- 送礼记录修改
-- hh

ALTER TABLE `flower_gift_record`
    ADD COLUMN `num` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '物品数量' AFTER `goods_id`;

ALTER TABLE `flower_gift_record`
    ADD COLUMN `thank` tinyint(2) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否感谢0未感谢|1已感谢' AFTER `code`;

-- hh
-- 定制活动通用红点礼包

ALTER TABLE `custom_act_data`
    ADD COLUMN `red_gift` varchar(100) NOT NULL DEFAULT '[]' COMMENT '红点礼包' AFTER `act_data`;

ALTER TABLE `custom_act_personal`
    ADD COLUMN `red_gift` varchar(100) NOT NULL DEFAULT '[]' COMMENT '红点礼包' AFTER `act_data`;